» Ubuntu » 套件

Error

two or more packages specified (openoffice.org-thesaurus-ru natty-updates)